.catview {
color: #000;
width: 100%;
border: none;
border-collapse: collapse;
}
.catview th {
background: #e5e5e5;
font-weight: normal;
padding: 8px 10px;
border-top: 1px solid #ccc;
}
.catview .list_head th {
background: #ccc;
border: none;
white-space: nowrap;
}
.catview .list_head th.end, .catview .list_foot th.end {
text-align: right;
border-right: none;
}
.catview td {
border-top: 1px solid #ccc;
padding: 8px;
vertical-align: middle;
}
.catview h4 {
padding: 0;
margin: 0 0 12px 0;
}
.catview h4 a {
font: bold 1em Helvetica, Arial, Sans-serif;
color: #666666;
text-decoration: 0;
}
.catview h4 a:hover {
color: #666666;
text-decoration: 0;
}
.catview .img {
width:1px;
}
.catview .item {
text-align: left;
border-right: 1px solid #ccc;
}
.catview .price {
width: 20%;
border-right: 1px solid #ccc;
}
.catview .order form {
margin: 0;
}
.catview span.stock_message {
color: #fc590c;
font-weight: bold;
margin-left: 0;
}
.catview input.qty {
width: 20px;
text-align: center;
margin: 0 5px;
vertical-align: middle;
}
.catview input.btn {
vertical-align: middle;
}
.catview {
clear: both;
}
.catview .opts td {
border: none;
padding: 2px;
}
.component_ProductDisplay_CatView .priceinfo td {
text-align: left;
border: none;
}
.component_ProductDisplay_CatView .now {
font-weight: bold;
color: #000;
}
.component_ProductDisplay_CatView .save { color: red; }
.component_ProductDisplay_CatView div.feature {
padding: 2px 8px;
margin: 5px;
}
.component_ProductDisplay_CatView div.promo {
background: #e8f0f4;
border: solid 1px #3d738f;
}
.component_ProductDisplay_CatView div.promo h5 {
color: #3d738f;
}
.component_ProductDisplay_CatView div.special {
background: #fef9cf;
border: solid 1px #ffa41c;
}
.component_ProductDisplay_CatView div.special h5 {
color: #ffa41c;
}
.component_ProductDisplay_CatView div.newitem {
background: #edf8dc;
border: solid 1px #74ab21;
}
.component_ProductDisplay_CatView select {
max-width: 100%;
}
.component_ProductDisplay_CatView div.newitem h5 {
color: #74ab21;
}
input.cat_btn {
margin-top: 2px;
}
.component_ProductDisplay_CatView img {
border: medium none;
}
.fancybox-wrap,
.fancybox-skin,
.fancybox-outer,
.fancybox-inner,
.fancybox-image,
.fancybox-wrap iframe,
.fancybox-wrap object,
.fancybox-nav,
.fancybox-nav span,
.fancybox-tmp
{
padding: 0;
margin: 0;
border: 0;
outline: none;
vertical-align: top;
}
.fancybox-wrap {
position: absolute;
top: 0;
left: 0;
z-index: 8020;
}
.fancybox-skin {
position: relative;
background: #f9f9f9;
color: #444;
text-shadow: none;
-webkit-border-radius: 4px;
-moz-border-radius: 4px;
border-radius: 4px;
}
.fancybox-opened {
z-index: 8030;
}
.fancybox-opened .fancybox-skin {
-webkit-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
-moz-box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
box-shadow: 0 10px 25px rgba(0, 0, 0, 0.5);
}
.fancybox-outer, .fancybox-inner {
position: relative;
}
.fancybox-inner {
overflow: hidden;
}
.fancybox-type-iframe .fancybox-inner {
-webkit-overflow-scrolling: touch;
}
.fancybox-error {
color: #444;
font: 14px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
margin: 0;
padding: 15px;
white-space: nowrap;
}
.fancybox-image, .fancybox-iframe {
display: block;
width: 100%;
height: 100%;
}
.fancybox-image {
max-width: 100%;
max-height: 100%;
}
#fancybox-loading, .fancybox-close, .fancybox-prev span, .fancybox-next span {
background-image: url('/site/nzlaw/images/basic_theme/FancyBox/fancybox_sprite.png');
}
#fancybox-loading {
position: fixed;
top: 50%;
left: 50%;
margin-top: -22px;
margin-left: -22px;
background-position: 0 -108px;
opacity: 0.8;
cursor: pointer;
z-index: 8060;
}
#fancybox-loading div {
width: 44px;
height: 44px;
background: url('/site/nzlaw/images/basic_theme/FancyBox/fancybox_loading.gif') center center no-repeat;
}
.fancybox-close {
position: absolute;
top: -18px;
right: -18px;
width: 36px;
height: 36px;
cursor: pointer;
z-index: 8040;
}
.fancybox-nav {
position: absolute;
top: 0;
width: 40%;
height: 90%;
cursor: pointer;
text-decoration: none;
background: transparent url('/site/nzlaw/images/basic_theme/FancyBox/blank.gif'); -webkit-tap-highlight-color: rgba(0,0,0,0);
z-index: 8040;
}
.fancybox-prev {
left: 0;
}
.fancybox-next {
right: 0;
}
.fancybox-nav span {
position: absolute;
top: 50%;
width: 36px;
height: 34px;
margin-top: -18px;
cursor: pointer;
z-index: 8040;
visibility: hidden;
}
.fancybox-prev span {
left: 10px;
background-position: 0 -36px;
}
.fancybox-next span {
right: 10px;
background-position: 0 -72px;
}
.fancybox-nav:hover span {
visibility: visible;
}
.fancybox-tmp {
position: absolute;
top: -99999px;
left: -99999px;
visibility: hidden;
max-width: 99999px;
max-height: 99999px;
overflow: visible !important;
}
.fancybox-lock {
overflow: hidden;
}
.fancybox-overlay {
position: absolute;
top: 0;
left: 0;
overflow: hidden;
display: none;
z-index: 8010;
background: url('/site/nzlaw/images/basic_theme/FancyBox/fancybox_overlay.png');
}
.fancybox-overlay-fixed {
position: fixed;
bottom: 0;
right: 0;
}
.fancybox-lock .fancybox-overlay {
overflow: auto;
overflow-y: scroll;
}
.fancybox-title {
visibility: hidden;
font: normal 13px/20px "Helvetica Neue",Helvetica,Arial,sans-serif;
position: relative;
text-shadow: none;
z-index: 8050;
}
.fancybox-opened .fancybox-title {
visibility: visible;
}
.fancybox-title-float-wrap {
position: absolute;
bottom: 0;
right: 50%;
margin-bottom: -35px;
z-index: 8050;
text-align: center;
}
.fancybox-title-float-wrap .child {
display: inline-block;
margin-right: -100%;
padding: 2px 20px;
background: transparent; background: rgba(0, 0, 0, 0.8);
-webkit-border-radius: 15px;
-moz-border-radius: 15px;
border-radius: 15px;
text-shadow: 0 1px 2px #222;
color: #FFF;
font-weight: bold;
line-height: 24px;
white-space: nowrap;
}
.fancybox-title-outside-wrap {
position: relative;
margin-top: 10px;
color: #fff;
}
.fancybox-title-inside-wrap {
padding-top: 10px;
}
.fancybox-title-over-wrap {
position: absolute;
bottom: 0;
left: 0;
color: #fff;
padding: 10px;
background: #000;
background: rgba(0, 0, 0, .8);
}
.popup_video a
{
position: relative;
display: inline-block;
}
.play_icon
{
background: url('/site/nzlaw/images/basic_theme/FancyBox/icon_play.png') no-repeat scroll 0 0;
width: 100px;
height: 100px;
position: absolute;
z-index: 200;
left: 50%;
top: 50%;
margin-top: -50px;
margin-left: -50px;
opacity: 0.7;
}
.popup_video a:hover .play_icon
{
opacity: 1;
}
#behalf_form
{
text-align: left;
max-width: 500px;
display: none;
}
.registrant_form
.registrant_form input {
display: none;
}
input.btn.trigger_registrant {
display: NONE;
}
.registrant_info {
display: none;
}
.registrant_template .form_item > div
{
display: inline-block;
vertical-align: middle;
}
.registrant_template .form_item .label
{
width: 30%;
padding-right: 20px;
}
.form_item
{
padding: 5px 0;
}
.registrant_template,
.bottom_section
{
margin-top: 20px;
padding-top: 20px;
border-top: 1px solid #ccc;
}
.form_button,
.form_button:hover
{
background: #4CB2C6;
border: none;
padding: 10px 20px;
color: #fff;
border-radius: 3px;
font: normal 15px Helvetica;
margin-top: 5px;
display: inline-block;
cursor: pointer;
text-decoration: none;
}
.summary div
{
line-height: 15px;
}
.summary,
.show_summary .form_item,
.show_summary .form_button,
.registrant_template .edit_registrant
{
display: none;
}
.show_summary .summary
{
display: block;
}
.show_summary .form_button.edit_registrant
{
display: inline-block;
}
a.register_on_behalf
{
width: 100px;
display: inline-block;
text-align: center;
margin: 5px 3px 0 0;
background: #84C9D7;
border-radius: 3px;
padding: 10px;
color: #fff;
text-decoration: none;
font: normal 13px montserrat;
letter-spacing: 1px;
}
.component_ProductDisplay_CatView {
margin: 0; margin: 0; padding: 8px 14px;  } .group_header { background: none repeat scroll 0 0 #11335A;
color: #FFFFFF!important;
display: block;
padding: 3px 0 0;
}
.group_header h1 {color:#fff;margin:0px;}
table.catview th,
table.catview .list_head th{background:#F8F8F8;
border:0px!important;
}
table.catview th.price{border:0px!important;}
table.catview td,
table.catview td.item,
table.catview td.order{border:0px!important;
border-bottom:solid 1px #CCCCCC!important; }
table.catview td.img{padding:0px;}
table.catview td.item{padding-left:0px;
padding:20px 0;
}
table.catview h4 a
{font:21px helvetica; color:#3D648A;
text-decoration:none;
}
table.catview td,table.catview td.item p {color:#999999;
font:14px helvetica;margin:5px 0;
}
table.catview td.price{background:#F8F8F8;
width:166px!important;padding-left:20px;}
table.catview td.order{width:200px;
text-align:right;
}
table.catview td.item{width:520px;padding-right:20px;}
.catview td.price span{font:18px helvetica; color:#666666;}
.catview td.price span.gst{font-size:13px; color:#999999;}
table.opts select{width:120px!important;}
table.opts td{display:block; margin:0px;
padding:8px 0!important }
a.register_on_behalf {
color: #fff!important;
}
a.save_checkout.form_button {
color: #fff!important;
}
#c61.component_ProductDisplay_CatView {
 } .group_header { background: none repeat scroll 0 0 #11335A;
color: #FFFFFF!important;
display: block;
padding: 3px 0 0;
}
.group_header h1 {color:#fff;margin:0px;}
table.catview th,
table.catview .list_head th{background:#F8F8F8;
border:0px!important;
}
table.catview th.price{border:0px!important;}
table.catview td,
table.catview td.item,
table.catview td.order{border:0px!important;
border-bottom:solid 1px #CCCCCC!important; }
table.catview td.img{padding:0px;}
table.catview td.item{padding-left:0px;
padding:20px 0;
}
table.catview h4 a
{font:21px helvetica; color:#3D648A;
text-decoration:none;
}
table.catview td,table.catview td.item p {color:#999999;
font:14px helvetica;margin:5px 0;
}
table.catview td.price{background:#F8F8F8;
width:166px!important;padding-left:20px;}
table.catview td.order{width:200px;
text-align:right;
}
table.catview td.item{width:520px;padding-right:20px;}
.catview td.price span{font:18px helvetica; color:#666666;}
.catview td.price span.gst{font-size:13px; color:#999999;}
table.opts select{width:120px!important;}
table.opts td{display:block; margin:0px;
padding:8px 0!important }
a.register_on_behalf {
color: #fff!important;
}
a.save_checkout.form_button {
color: #fff!important;
}
.component_ProductDisplay_CatDesc {
margin: 0; margin: 0; padding: 8px 14px;  } #c708.component_ProductDisplay_CatDesc {
 } .cat_image {
float: left;
margin-right:15px;
}
.component_ProductDisplay_CatTitle {
margin: 0; margin: 0; padding: 8px 14px;padding-bottom: 0px;
 } #c713.component_ProductDisplay_CatTitle {
padding-bottom: 0px;
 } #c713 img
{
display: none; }
.component_ContentDisplay_PublicationsView {
margin: 0; margin: 0; padding: 8px 14px;  } #c710.component_ContentDisplay_PublicationsView {
 } #c710{padding:0px;} #c931.component_ContentDisplay_PublicationsView {
 } .plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c815.component_ContentDisplay_Content {
 } #c815{padding:0px 14px 0 0;} #c845.component_ContentDisplay_Content {
 } #c936.component_ContentDisplay_Content {
 } #c937.component_ContentDisplay_Content {
 } #c938.component_ContentDisplay_Content {
 } td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0; padding: 8px 14px;  } #c838.component_Layout_Table {
 } #c869.component_Layout_Table {
padding: 0;  } .flabel{
width:100px;
}
table .publications_search select, table .publications_search input.freetext{
width:220px;
}
.component_Misc_SearchForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c840.component_Misc_SearchForm {
 } #c840 h3{font:19px montserrat; color:#999;padding-left:2px;
margin-top:0px;}
#c840{padding-top:0px;}
#c840>p{margin:0px;}
#c840 >form{margin-top:-6px;}
#c840 label{color:#666666; font:14px helvetica;
padding-top:8px;display:block;
}
#c840 .publications_search td{display:block;}
table.publications_search select
{
font:bold 12px arial; color:#666;
border:solid 1px #D6D6D6;
padding:7px 0 7px 7px ;
width:400px
}
table.publications_search input.freetext
{
font:bold 12px arial; color:#666;
border:solid 1px #D6D6D6;
padding:7px 0 7px 7px ;
}
table.publications_search input[type="submit"].zbtn
{
background: url('/site/nzlaw/images/basic_theme/btn_search_blue.gif') no-repeat!important;
width:85px!important;
height:33px!important;
} #c841.component_Misc_SearchForm {
 } #c841 h3{font:19px montserrat; color:#999;padding-left:2px;
margin-top:0px;}
#c841{padding-top:0px;}
#c841>p{margin:0px;}
#c841 >form{margin-top:-6px;}
#c841 label{color:#666666; font:14px helvetica;
padding-top:8px;display:block;
}
#c841 .publications_search td{display:block;}
table.publications_search select
{
font:bold 12px arial; color:#666;
border:solid 1px #D6D6D6;
padding:7px 0 7px 7px ;
width:400px
}
table.publications_search input.freetext
{
font:bold 12px arial; color:#666;
border:solid 1px #D6D6D6;
padding:7px 0 7px 7px ;
}
table.publications_search input.zbtn
{
background: url(https://secure.zeald.com/site/nzlaw/images/basic_theme/btn_search_blue.gif ) no-repeat!important;
width:85px!important;
height:33px!important;
} #c932.component_Misc_SearchForm {
 } #c932 h3{font:19px montserrat; color:#999;padding-left:2px;margin-top:0px;}#c932{padding-top:0px;}#c932>p{margin:0px;}#c932 >form{margin-top:-6px;}#c932 label{color:#666666; font:14px helvetica;padding-top:8px;display:block;}#c932 .publications_search td{display:block;}table.publications_search select{font:bold 12px arial; color:#666;border:solid 1px #D6D6D6;padding:7px 0 7px 7px ;width:400px}table.publications_search input.freetext{font:bold 12px arial; color:#666;border:solid 1px #D6D6D6;padding:7px 0 7px 7px ;}table.publications_search input.zbtn{background: url(https://secure.zeald.com/site/nzlaw5-dev/images/basic_theme/btn_search_blue.gif ) no-repeat!important;width:85px!important;height:33px!important;} .component_ContentDisplay_SearchView {
margin: 0; margin: 0; padding: 8px 14px;  } #c842.component_ContentDisplay_SearchView {
 } .component_ProductDisplay_CatImg {
margin: 0; margin: 0; padding: 8px 14px;  } #c870.component_ProductDisplay_CatImg {
 } .component_Misc_Code {
margin: 0; margin: 0; padding: 8px 14px;  } #c819.component_Misc_Code {
 } .component_ProductDisplay_CatDisplay {
margin: 0; margin: 0; padding: 8px 14px;  } #c868.component_ProductDisplay_CatDisplay {
padding: 0;  } .component_ProductDisplay_CatAddPlanner {
text-align: right;
}
.course_button.added:hover
{
cursor: default;
opacity: 1;
}
.component_ProductDisplay_CatAddPlanner {
margin: 0; margin: 0; padding: 8px 14px;  } #c940.component_ProductDisplay_CatAddPlanner {
 } 
